{ config, pkgs, ... }:
{
  systemd.services.fstrimroot = {
    path = [ pkgs.eject ];

    restartIfChanged = false;
    serviceConfig = {
      Type = "oneshot";
    };

    script = "fstrim -v /";

    startAt = "04:00";
  };
}
