{ config, pkgs, ... }:

{
  environment.systemPackages = [ pkgs.colord ];
  services.dbus.packages = [ pkgs.colord ];

  systemd.services.colord = {
    description = "Manage, Install and Generate Color Profiles";
    serviceConfig = {
      Type = "dbus";
      BusName = "org.freedesktop.ColorManager";
      ExecStart = "${pkgs.colord}/libexec/colord";
      User = "root";
      PrivateTmp = "yes";
    };
  };
}
