{ nixpkgs ? import <nixpkgs> {} }: with nixpkgs;
stdenv.mkDerivation rec {
  name = "gogs-${version}";
  version = "0.9.13";

  src = fetchzip {
    url = "https://github.com/gogits/gogs/releases/download/v${version}/linux_amd64.zip";
    sha256 = "0a645213np48y3y9acs8bjcsv3qi863n3q1a5w18ghj8c1i6249f";
  };

  buildPhase = ''
    patchelf \
      --set-interpreter "$(cat $NIX_CC/nix-support/dynamic-linker)" \
      --set-rpath ${pam}/lib \
      gogs
  '';

  installPhase = ''
    cp -ra ./ $out/
  '';
}
