with import <nixpkgs> {};
stdenv.mkDerivation rec {
  name = "qmaxsat-${version}";
  version = "14.04";

  src = fetchurl {
    url = https://sites.google.com/site/qmaxsat/maxsat2014-1/qmaxsat14.04auto-glucose3_static;
    sha256 = "08dbcm473kxm13g0dli2aaqha26a1yy218y1jff2zval4i4wx10m";
  };

  unpackCmd = ''
    mkdir src/
    cp $src src/qmaxsat-bin
  '';

  installPhase = ''
    install -D -m0755 qmaxsat* $out/bin/qmaxsat
  '';
}
